Subject: Re: PMP> Traps

From: [email-masked] (Ira Mcdonald x10962)
Date: Thu, 3 Apr 1997 20:05:34 PST

Hi Randy,

Thanks, please mail me the I-Ds (if they are collectively less than
about 1MB, because Xerox mail gateways discard very long messages
as a matter of course).  Otherwise, please post them to the PWG
server.  Nonetheless, I-Ds are NOT IETF standards and do not offer
an IMMEDIATE solution to the problem of registration for traps
(lost when the Party MIB was disowned last year).

Cheers,
- Ira McDonald